<RadSideDrawer>
    <FlexboxLayout tkDrawerContent class="drawer-container">
        <Button text="Logout" class="-rounded-lg boton" [nsRouterLink]="['/']" clearHistory="true" (tap)="onLogout()"></Button>
    </FlexboxLayout>
    <StackLayout tkMainContent>
        <page-router-outlet></page-router-outlet>
    </StackLayout>
</RadSideDrawer>
